<?PHP

//if($_SESSION['UserData']['type'] != 'SUPERADMIN')
//die('<center>Uuendamisel</center>');

require 'inc/page.zip.php';
require 'inc/conf.php';
require _Core.'/extender.php';
require _Core.'/template.php';
require _Core.'/engine.php';

$self = new Engine;
$self->__Engine('public', _TemplateGraphicPublic);
$self->end();

?>